import 'package:freezed_annotation/freezed_annotation.dart';

part 'tenders_request.freezed.dart';
part 'tenders_request.g.dart';

@freezed
abstract class TendersRequest with _$TendersRequest {
  const factory TendersRequest({required String id}) = _TendersRequest;

  factory TendersRequest.fromJson(Map<String, Object?> json) =>
      _$TendersRequestFromJson(json);
}
